{% extends 'base.html' %}
{% block title %}
Sign up
{% endblock %}

{% block content %}
  <div class="signup-form">
    <h1>Sign up</h1>
    <form method="post" class="custom-form">
      {% csrf_token %}
      {{ signup.as_p }}
      <button class="signup-button">Sign up</button>
    </form>
  </div>
{% endblock %}
